```$ truffle migrate```<br>
```$ truffle console```<br>
```$.> let accounts = await web3.eth.getAccounts()```<br>
```$.> let instance = await RockPaperScissors.deployed()```
1. approve(rps.address, 1000)
2. RegMe
3. Play